The combination of the benefits from a major acquisition completed in
2003 and growth of our base of business as it existed prior to that merger
led to a 21% improvement in M&T Bank Corporations diluted earnings per share
in 2004. That conventional measure of financial results increased to $6.00 from
$4.95 in 2003.
Net income last year grew to $723 million, 26% above the $574 million
earned in 2003. Those results meant a return of 1.40% on average total assets, up
from 1.27% in the prior year. Similarly, return on average common stockholders
equity improved to 12.67% from 11.62%.
Our 2004 financial results are the first to reflect the full-year impact of the
April 2003 acquisition of Allfirst Financial Inc. (Allfirst). In contrast, 2003 results
included only nine months Allfirst-related operations. Furthermore, mergerrelated
expenses incurred in 2003 associated with the integration of Allfirst with
and into M&T lowered that years net income by $39 million, or 34 cents per
diluted share. There were no merger-related expenses in 2004.
To help investors understand the effect of merger activity in M&Ts reported
results, we consistently provide supplemental reporting of earnings on a net
operating or tangible basis. Our measurement of net operating results excludes
the after-tax impact of merger-related expenses and amortization of core deposit
and other intangible assets. When calculating returns on average tangible assets
and average tangible equity, assets and equity measured in accordance with
generally accepted accounting principles (GAAP) are reduced by the average
carrying values of goodwill, core deposit intangible and other intangible assets,
and applicable deferred income tax balances.
As required by the Securities and Exchange Commission, reconciliations
of GAAP-basis net income and net operating income, average total assets and
average tangible assets, and average total stockholders equity and average tangible
stockholders equity appear in the accompanying Form 10-K.
In that context, I can report that M&Ts diluted net operating earnings
per share were $6.38 in 2004. That was 12% higher than 2003s $5.70. In dollar
total, last years net operating income was $769 million, an increase of 16%
over the $661 million earned in 2003. Net operating income in 2004 expressed
as a rate of return on average tangible assets and average tangible stockholders
equity was 1.59% and 28.76%, respectively, compared with 1.55% and 28.49%
in 2003.
Last years earnings growth was largely attributable to the full-year impact of
the acquisition of Allfirst, which, because it occurred on April 1, 2003, had affected
only three of that years quarters. That three-month differential was the most
significant factor affecting year-over-year changes in average loan volume (and
thereby taxable-equivalent net interest income), noninterest income from fees for
providing services to our customers and, of course, day-to-day operating expenses.

Buoyed mainly by a 9% rise in average outstanding loan volume to
$37.1 billion in 2004 from $34.0 billion in 2003, taxable-equivalent net interest
income  the largest constituent of net income  was $1.75 billion in 2004.
That compared with $1.62 billion the year before. A narrowing of the spread
between the average yield on earning assets and the average rate paid on
interest-bearing liabilities produced a 3.88% net interest margin, the ratio of
taxable-equivalent net interest income to average earning assets, that was down
21 basis points (hundredths of one percent) from 4.09% in 2003.
Notwithstanding fluctuations over the course of the year, credit performance
was improved in 2004. Net charge-offs of loans  that is, charge-offs of loans in
excess of recoveries of loans previously charged off  declined both in dollar
amount and as a percentage of average loans outstanding. Net loan charge-offs
were $82 million last year, or .22% of average loans. The comparable amounts
for 2003 were $97 million and .28%.
The news about nonperforming loans was also positive. Loans classified as
nonperforming dropped to $172 million, or .45% of total loans, at December 31,
2004. Both measures were improved significantly from $240 million or .67%
a year earlier. As the year progressed, those credit indicators, along with others,
pointed us towards lowering the relative level of the allowance for credit losses.
At last years end the allowance for credit losses as a percentage of loans
outstanding was 1.63%. A year earlier the allowance stood at 1.72%. Lowering
that figure was a measured and prudent response to improving credit quality
that was accomplished by recording a provision for losses of $95 million.
Although it exceeded net charge-offs by $13 million, the provision for 2004 was
down from $131 million in the prior year.
Noninterest sources of income  most notably, fees for providing services
to customers  totaled $943 million, an increase of 13% over 2003s $831 million.
Noninterest operating expenses, which exclude the merger-related expenses and
amortization of intangible assets referred to previously, rose 10% to $1.44 billion
from $1.31 billion. A $25 million cash contribution to The M&T Charitable
Foundation during 2004s third quarter contributed to the expense increase.
The years mix of revenues and operating expenses resulted in an efficiency
ratio  that is, noninterest operating expenses as described above divided by the
sum of taxable-equivalent net interest income and noninterest income (exclusive
of securities transactions)  of 53.5%. If the $25 million charitable contribution
were excluded from the calculation, M&Ts efficiency ratio for 2004 would have
been 52.6%. The ratio in 2003 was 53.6%.
These generally positive trends notwithstanding, it is worth bearing in mind
that although corporate earnings have generally recovered from the 2001 recession,
corporate investment  and thus the need to turn to lenders  has lagged, as firms
have continued to be cautious about the prospects for long-term growth and,

whats more, have frequently relied, to date, on retained earnings, rather than
bank loans, as their source of investment and operating capital.
PROGRESS REPORT: THE ALLFIRST ACQUISITION
Among the key factors which helps explain M&Ts continued income growth in
this difficult period has been the integration of the former Allfirst, whose acquisition
and attributes were discussed here at some length last year. By many measures,
I can report that that acquisition, the largest in our history, may be judged to have
been successful. For instance, in the former Allfirst portion of the company, total
lending (exclusive of certain types of loans which have been de-emphasized)
increased over the past year by 9.2%  a rate comparable to that of our vintage
markets  from $7.3 billion to $7.9 billion  while the percentage of revenues
devoted to operating expenses has declined. Indeed, the efficiency ratio for the
Allfirst portion of the company stood at 67.0% for 2003; in the fourth quarter of
2004, it improved to 58.3%. Notably, despite the disruptions that transition can
bring, we have retained customers in the former Allfirst markets at a rate roughly
equal to that of our vintage markets  where our name, of course, is far more
established. Key to that success has been another sort of retention  the fact that
so many talented former Allfirst employees have remained with the company,
providing a comforting continuity for customers. Indeed, I think it is fair to say
that Allfirst has brought with it a greater number of talented and experienced
employees than any of our previous acquisitions. Moreover, we have succeeded
in retaining both customers and employees despite facing, in the former Allfirst
markets, competition from some of the largest and most successful banks in the
U.S. Indeed, we have, in less than two years, become a well-recognized part of
the community in the areas into which the Allfirst acquisition has brought us.
M&T, for instance, is now ranked in the top five of all corporate philanthropic
donors in the Baltimore area.
It fails, however, to capture the true extent of the impact of the Allfirst
acquisition simply to describe, in isolation, what has gone on in Baltimore, York,
Hagerstown, Chambersburg, Gettysburg, Harrisburg, Washington D.C., or any
of the new markets in the overall former Allfirst footprint. Such a snapshot,
although accurate, is nonetheless incomplete, failing to reflect the benefits that
have developed, in our many product lines, from the overall integration of the
two institutions. One-time Allfirst employees are now active throughout the
company, and one-time Allfirst specialties have diffused throughout all M&T.
Such specialties include asset-based lending, loan syndications and international
trade, financed through the Export-Import Bank. (The Commerce Department
reported in December, 2004 that M&T led the nation in the number of Export-
Import Bank loans it approved in 2003.)

The benefits of integration have flowed in the other direction, as well.
The former Allfirst has benefited from M&Ts established capacities for mortgage
origination, auto dealership lending and securities sales. We well understand that
we have more work to do in the new markets we have entered, particularly in
recruiting new customers as well as retaining existing ones. It is already clear,
however, that the new, integrated whole, created through the combination of
Allfirst and M&T, has become greater than the sum of the old parts.
OLD MARKETS AND NEW
As noted in this space last year, among the many benefits of the Allfirst
acquisition has been the entry it has afforded us into a region of greater
economic vitality than the markets we have historically served. Consider that,
over the period 1983-2002, Maryland, in which branches of the former Allfirst
are most concentrated, added jobs at an average annual rate of 1.7%. In contrast,
upstate New York, during the same period, added jobs at a noticeably slower
pace; just .9% per year. During the same period, Marylands growth in per capita
personal income ranked fourth in the U.S., while that of upstate New York
ranked 33rd.
As important as it is for M&T to begin to do business in high-growth areas,
and as pleased as we are at having begun to do so, it would be just as significant
for the company were our historic markets somehow to rouse themselves from
their economic doldrums. It is unlikely that this will happen, however, until
steps are taken to reduce the tax burden and attendant bureaucracy whose weight
inhibits growth in payroll, income and population.
The details of the burden are telling. As much as upstate New York trails
the national average in positive indicators, such as those cited above, it leads in
levels of taxation. Indeed, local government taxes as a percentage of personal
income in upstate New York are fully 35% above the national average, a level
higher than any state except New York as a whole (including downstate).
In contrast, central Pennsylvania  a market in which the Allfirst acquisition has
increased M&Ts presence  stands 31% below the national average in the bite
taken by local taxes. This is just one of the many reasons we are more hopeful
about that regions economic prospects. New Yorkers, in contrast, are both
paying high taxes and getting less than they should for their money. Consider
two crucial areas of the state budget  spending on Medicaid health care
assistance for the needy and on public education. Together, these two areas
themselves account more than half of total New York State government
expenditures. Medicaid spending in New York State alone  driven by generous
benefits  is nearly equal to that of California and Texas  combined. The
programs costs are, in part, passed on to local governments, where the high

levels of taxation noted above in turn inhibit job formation. New York State
also spends 51% more than the national average on the per pupil cost of
education but attains worse-than-average results (on average, a 1007 composite
on the Scholastic Aptitude verbal and mathematics tests, compared to a national
average of 1026).
Among the other side effects of all this has been population flight, especially
among the young  hardly a positive trend for industries such as ours. Over the
period 1990-2003, the upstate population only barely held steady  growing
at an annual average of just .1%. Even that small increase masked a far worse
population problem  the decline in the number of young people. From 1990
to 2003, U.S. Census Bureau data show that the number of upstate New York
residents aged 20-34 declined by 323,836 or 19%. This 1.6% annual decrease
was eight times the .2% average yearly decline for the U.S. as a whole. Indeed,
the upstate New York region alone accounted for fully one-fifth of the 1.6 million
total fall of U.S. residents in the 20-34 age group during the period 1990-2003.
In contrast, the new M&T markets  such as Maryland and metropolitan
Washington, D.C. (including fast-growing northern Virginia)  gained population
at an average annual rate of 1.3%. Overall, New York State ranked 44th among
the 50 states in population growth.
The impact of these differentials in growth and taxation can be measured
in terms of their effects on the banking industry. From 1994 to 2004, the 7.0%
average annual growth in bank and thrift deposits in M&Ts new markets was
not only significantly higher than the 2.7% annual growth rate in our vintage
markets but, in fact, exceeded the 5.6% U.S. average.
We are pleased to be doing business in new and robust markets  but
hopeful, too, that our traditional markets can discover a similar vitality. This
is not a brief for draconian reductions in the public spending programs which
New Yorkers have historically endorsed. It is, however, a call to consider the
possibility that, should its public spending and level of taxation converge more
closely to the national mean, New York, and especially its upstate region, might
at long last rebound from its long, steady economic decline.
FIVE PROJECTS: RE-FOCUSING ON FUNDAMENTALS
Over the past two decades, and, especially over the past seven years, the story
of M&T has been one of growth and acquisition. No small part of that growth
has been what bankers describe as organic; that is to say that, even were we
not to count the deposits and customers weve gained through our acquisitions
of previously-independent banks, M&Ts revenue and income would have
continued their growth. It is also true, however, that we have experienced
significant growth through our acquisitions  OnBank, 1998, First National

Bank of Rochester, 1999, Keystone, 2000, Premier, 2001 and Allfirst, 2003 
and the increased number of branches and customers which they have brought us.
Yet we are well aware that the fact that we have closed on any given
acquisition does not mean that it can truly be considered complete. Indeed, the
contemporary U.S. banking industry, more competitive than ever before, is littered
with failed mergers which appeared, at first, to have been successful. The details
of such failures differ but all have one thing in common: the failure of the
acquiring bank to infuse, into the firm it has acquired, the successful ways of
doing business which allowed the acquisition to occur in the first place. Even
banks which have appeared to be among the strongest have not been immune to
such misstep. For instance, in 1994, in a volume entitled Bottom Line Banking:
Meeting the Challenges for Survival and Success, three leading industry analysts
identified 14 U.S. banks they believed were the strongest and most likely to
survive as independent firms. As this is written, only six of that group still
actually survive.
It is with this sobering history clearly in mind that we at M&T have set
out, since last I wrote to you, to take stock of the way we do business. Among
the insights we have had is the realization that, although, in the adrenalin-filled
period before an acquisition we all pull together as one institution to do whats
needed, that is not necessarily true at other times. Too often, the various businesses
which together comprise M&T have gone their own entrepreneurial way, not
profiting as much as they might have from the experience of others nor helping
others to profit from theirs.
Put another way, although we are pleased with the results described above,
we are neither satisfied nor complacent, nor nave enough to believe that, absent
a combination of cooperative effort and ingenuity, our earnings growth will
inevitably continue. So it is that we have undertaken what might be characterized
as a due diligence review of ourselves  of our internal operations  just as we
would of a firm we might acquire. Ours, after all, is a company which has more
than doubled in size since 1999  increasing our number of branches from
281 to 663, increasing our assets from $22 billion to $53 billion, increasing
the number of households banking with us from 888,000 to 1.7 million, and
increasing our number of employees from 6,600 to 13,400. Such growth brings
opportunity to reach new markets and to realize greater efficiencies. But it also
brings the danger that because so many of our own employees are simply
unfamiliar with them, the approaches that have made us successful will be fatally
diluted. The fact that 70% of M&T employees have worked for the company for
five years or less  either because they are new to M&T or because they had
previously worked for companies we have since acquired  only adds emphasis
to this important point. We believe we must take the steps necessary to ensure
that M&T is not a patchwork, stitched superficially together, but, rather, a new

whole, managed as such, inspired by common values and run by standardized,
company-wide systems. Standardization, we believe, is key to greater efficiency
and better customer service.
The leadership of China likes to speak of what it calls the three represents 
its dedication to the fundamental interests of the people, advanced culture
and advanced productive forces. At M&T, we, too, are interested in these sorts
of improvements  although we are not, apparently, quite as succinct as the
Chinese. We have undertaken five projects  we call them our five areas of
focus. They represent our concerted effort to knit the firm together, not only
for the sake of efficiency and cost-savings but as the foundation for continued
growth. Make no mistake: this is neither a minor, nor superficial, effort. We have,
rather, called on the time and energy of hundreds of employees throughout the
company, working under pressure to produce results, to plan these important
internal changes.
Through these five projects, we will take steps to make it even easier to do
business with us, generate more revenue, standardize our systems and management
structure, and increase the efficiency of our operations and the satisfaction of our
employees. We refer to the five project areas as Infrastructure, SmartSpend, Revenue
Enhancement, Community Banking, and Loan Process and System Optimization.
Here follows a description of the five  and the reasons for them.
INFRASTRUCTURE: In a marketplace in which competition is intense, it is more
important than ever to operate as efficiently as possible. It is not simplistic to
remind ourselves that dollars saved are still dollars earned. It is, however, no simple
task to be certain that the great many individual operations that go on within
M&T are each being conducted at peak efficiency. Gross measures, such as the
efficiency ratio of the bank as a whole, cannot tell us where problems might lie,
any more than a high fever alone tells a doctor whats wrong with a patient.
So it is that we have set out to examine and develop measures of efficiency for
the full range of M&T operations. This infrastructure project includes our
physical and technical systems but extends to our human infrastructure, as well.
In the wake of our acquisitions, we find ourselves with numerous facilities 
such as call centers and employee training sites  located as much by happenstance
as by plan. Small pieces of our operations may be scattered across the many cities
we serve; sometimes we have duplicate facilities within one region. All this poses
risks both to maintaining a high quality of service and to minimizing the cost of
doing so. Our examination of infrastructure goes beyond such obvious targets,
however. We will look at the rate at which crucial core operations, such as the
processing of loan applications, occur, and compare across our regions. We will
look at the cost of ancillary services  such as company cafeterias and mailrooms
 and examine whether it makes sense for us to provide such services ourselves.

SMARTSPEND: The control of costs is a key to profitability in contemporary
banking. One cannot, after all, guarantee strong loan demand or deposit
growth. But one should be able to understand why costs are incurred and how
they might be reduced. The banks overall number of employees is, of course,
crucial, in this regard  but it is far from the only lever for which we must reach.
We have already carefully scrutinized staffing levels as part of our series of
acquisitions. But there are other aspects of costs we must do more to control.
Significant among these is our procurement process. We are now a $50 billion
bank but have never fully evaluated our purchasing practices, which developed
without sufficient central direction. We must not only make sure that we get the
best possible value  whether for cleaning, insurance, temporary help, office
supplies, couriers, hotel rooms or dozens of other goods and services which
we purchase  but we must make sure that all parts of the bank are on the same
footing. At the same time, we will always be cognizant of the importance of
doing business with firms in our own communities and from the ranks of our
own customers.
Getting the best price is not the only aspect of efficient procurement.
We are also examining how efficiently we use the goods or services which we
procure. To improve our spend management we will seek to help our employees
become more aware of their own, day-to-day individual practices and their cost
implications. This will require examination of even mundane activities. To make
additional copies, is it better to use the office printer or the photocopier? We
believe examination of such small matters  including the tracking of such costs
and providing guidance for employees  can lead to significant savings. At the
same time, there is another implicit but important message herein: the activities
of every employee, at every level of the company and in every part, affect the
fortunes of the whole.
REVENUE ENHANCEMENT: Banking was once  and not that long ago 
an intensely local business, one in which customer inquiries, payments and deposits
were handled face-to-face. Although that way of doing business has almost
disappeared in our era of on-line bill-paying and ubiquitous ATMs, we must
strive, nonetheless, to make it as easy and pleasant as possible for customers to do
business with us  and, like bankers historically, to appreciate our customers as
whole persons who play a multiplicity of roles in their communities and need far
more than one financial service. The purchaser of cash management services may
also be a home equity borrower; the small business owner may also be a parent
saving for college costs. In some parts of M&T, there has long been an effective
emphasis on relationship banking; that is, doing as much as possible to bring
the full range of financial products to the attention of customers for whom they
might be useful. But in other parts of the bank  particularly as we have grown

through the acquisition of a diverse range of institutions  this has not been the
norm. As our third project, we will seek to extend our culture of cross-selling
and relationship banking throughout M&T, until it becomes standard operating
procedure at each of our nearly 700 business locations. To help do so, we will
introduce new ways to make the best use of information were gathering.
Which new mortgage customers might benefit by taking out home equity lines?
Might checking account customers be better-served by debit cards? Which savings
account customers might benefit from the services of the M&T Investment Group?
We believe that using such data wisely will not only benefit our customers but
also provide significant opportunities for revenue growth.
COMMUNITY BANKING: We have long described M&T as a community bank 
a term which might somehow seem like a quaint leftover from our era as a small
upstate New York institution. But we continue to understand community banking
as central to our corporate identity  a way we brand ourselves for customers
and distinguish ourselves from our competitors. As community bankers, we
encourage our employees to play a role in civic life. Our employees serve on
the boards of more than 900 not-for-profit organizations. Communities have
traditionally looked to banks for such civic leadership  and we believe that this
is a tradition that must continue. This same belief motivates our corporate
philanthropy, which Business Week ranked eighth-highest, as a percentage of
revenue, of all publicly-traded U.S. firms last year.
We well understand that the vitality of the communities in which we do
business is crucial to our continued success. But we also understand community
banking to be a business approach, one that has internal as well as external
dimensions. For that reason, we have historically organized many of our operations
along geographic, community-based lines. Relationships with many major
customers, too, have been nurtured by our regional executives. But not all the
dozens of regional structures we had maintained continue to make sense in what
is now a significantly larger company. Many of our regional organizations were
simply inherited from other organizations weve acquired. Had we been starting
from scratch, we would not, in many instances, have drawn boundaries, nor set
staffing levels and the roles of their executives as they have been. We have already
reduced the overall number of M&Ts regions and established consistent regional
roles, staffing structures and boundaries across the entire company. We have
created five formal geographic areas, further divided into 14 regions. We will
consolidate many of our 65 profit-centers and, in the process, reduce our costs
without compromising our standards.
More than cost-savings are involved, however. We believe that, by clarifying
to whom they should turn for any given inquiry or request, this standardization
will make it easier for our customers to do business with us. Moreover, by linking

a specific portfolio of responsibilities with a specific position rather than a specific
person, this re-organization will help ensure institutional continuity, even as
individuals, inevitably, move on. A consistent regional structure will serve, too,
as a template when and if we once again add to the number of regions in which
we do business.
LOAN PROCESS AND SYSTEM OPTIMIZATION: Successful firms  whether in
the hotel, retail or banking industries  are built on efficient, easily-understood
systems. At M&T, we have taken stock of some of our most basic systems and
decided they can be improved. A particular problem: too many systems designed
for similar purposes. Over the course of many years weve accumulated too
many ways to perform what amount to the same functions. Yet employees, for
historical reasons, have specialized in, and became attached to specific operating
methods  some of which made good sense when they began but which today may
be redundant operationally or, even worse, confusing to customers. In particular,
we have found that we have a great many loan processing systems used by various
lending groups. As a result, when the employees of the former Allfirst joined
M&T, they found they had to become familiar with no fewer than 12 loan
transaction systems. We well understand that loan systems are the revenue lifeline
of any bank  and that a multiplicity of loan processing pipelines risks confusing
employees and customers alike. We will consolidate, simplify and standardize our
loan systems. Simply put, we will save the best and eliminate the rest.
Considered individually, none of these five projects approaches the drama
of another major acquisition. Yet, just as in any acquisition, large numbers of
employees (some 250) are involved in the implementation of these initiatives,
which, we believe, will enable us to reduce our net run rate of expenses by some
$50 million, just as we might reduce the expenses of a firm we acquired. These
savings will be available either to reduce our stated expenses or to be used to
invest in projects designed to make possible further growth.
We hardly claim to be unique in such endeavors. In an industry that has
never been more competitive, they are the sort of steps which our competitors
are taking and which we must not fail to take ourselves. Indeed, they will be the
major focus of our attention in 2005  and the key ways in which we will ensure
a continuing high quality of service to our customers and the highest-possible
return on investment for our shareholders.
CORPORATE GOVERNANCE AND REGULATORY COMPLIANCE
Finally, this is to offer some reflections on the social and legal responsibilities faced,
increasingly, by the banking industry today. Several years ago, we determined
that M&Ts cost of complying with laws and regulations represented between
4 and 4.5% of all non-interest operating expense. That implies that, for 2004,

we spent somewhere between $57 million and $64 million on legal compliance.
Banks, of course, have, historically, been stringently regulated. Our central role
in the economy has long required us to report to a wide range of authorities 
including the Federal Reserve Bank, the Treasury Department and the Comptroller
of the Currency, as well as some 150 state banking, securities and insurance
divisions. Indeed, in the past year alone, M&T was reviewed on 15 occasions by the
Federal Reserve Bank of New York and the New York State Banking Department.
These were among 49 separate examinations, reviews or inspections by public
authorities. It is important for our shareholders, employees and customers to
understand why oversight and regulation have increased significantly in recent
years. There are several key reasons.
First, the United States is at war and our government is rightly concerned
that the banking system might be used as a way to transfer money so as to aid
and abet the enemy. This was among the fears that helped motivate the Patriot
Act. The fact that a prominent bank in Washington, D.C. itself  under the
noses, as it were, of Congress and regulators  was accused of failing to be vigilant
in preventing money-laundering has only heightened such concern on the part
of both regulators and, indeed, law enforcement officials.
Second, banks, like U.S. corporations generally, are paying the price for
the actions of a handful of high-profile corporate malefactors, whose scandalous
accounting practices and lack of effective oversight by their boards of directors
misled investors and threatened to undermine investor confidence more generally.
Last year in this space, I took note of the significant costs associated with the
implementation of the Sarbanes-Oxley Act, the 2002 federal legislation motivated
by such accounting scandals.
Third, banks,  including some of the largest banks in the U.S.  unfortunately
played a role in both investment scandals and corporate wrongdoing such as that
associated with Enron and WorldCom. Indeed, since the second quarter of last
year the three largest banks in the country, as a result of their involvement in such
matters, have been forced to set aside a combined $12 billion as settlement
payments to regulatory authorities or as additions to their litigation reserves.
The pernicious effects of these events transcend the immediate circumstances
which spawned them. Historically, major, money-center banks well understood
that it was in their own interest to adopt the most cutting-edge methods to
guarantee the integrity of their enterprises. Doing so was the key to protecting
their reputations  and it was reputation for honesty and fair-dealing that made
it possible for the public  and regulators, as well, for that matter  to place
their trust in our banking system. The fact that major banks, indeed our largest
banks, have violated that trust has forced regulators to play a more active role,
imposing costs on the entire banking industry, its customers and shareholders.
In such an environment, it is pointless to blame regulators, who, after all, must

report to a Congress which sees, right in Washington, significant wrongdoing
on the part of a bank it thought could be relied upon and in which members of
Congress themselves often had accounts. If there are new and onerous burdens
on banks, and on U.S. corporations generally, we have, sadly, helped to bring
them on ourselves.
The cost of legal compliance, even for institutions of the highest integrity,
as I believe M&T to be, is, nonetheless, high and getting higher. Notably,
Section 404 of the Sarbanes-Oxley Act, which took effect in 2004, requires us
to check, each and every year, on all the critical control systems which support
the assertions in our financial statements, although, arguably those assertions
could be readily supported in other ways, rather than through detailed testing of
hundreds, and in some companies thousands, of day-to-day operating procedures.
We estimate that the combined internal and external costs of complying with this
part of Sarbanes-Oxley alone will be in excess of $2 million.
Still, the impact of increased regulation cannot be measured merely by the
cost of compliance nor the employee-hours required  significant as these are.
The most important  and most difficult to measure  impact of regulation arises
from the time spent when bank officers are filling out forms rather than seeking
new banking opportunities, and when those who might be serving customers
are, instead, reporting to regulators. So it is that new laws have brought with
them significant new burdens, which we bear with dedication. Only time can tell
if they are, however, excessive. For now, we hope that legislators and regulators
will, at the least, recognize that the benefits of legal mandates carry with them
costs, as well.
Following the Annual Meeting of the Stockholders on April 19, 2005, Donald
Devorris will retire after 21 years as a director of M&T Bank Corporation and
M&T Bank or their predecessor institutions. On the same day, James V. Glynn
will retire after 17 years as a director of M&T Bank Corporation or M&T Bank.
We thank both men for their generous service and significant contributions to M&T.
Robert G. Wilmers
Chairman of the Board,
President and Chief Executive Officer
February 17, 2005